/* CALPDFFrameTypeHandler localize strings */

"ImportPDFFile" = "Archivo PDF importado";
"PastePDF" = "PDF pegado";

// Property Names extending CALContent

"PDFOpacity" = "Opacidad de PDF";
"PDFBlendMode" = "Modo mezcla PDF";
"PDFMediaProxy" = "PDF";

// Property Names extending CALContentRepresentation

"PDFStartPageIndex" = "Índice de página PDF";